
QGIS Application - Bug report #1409

Values move in attribute table

2008-11-17 02:38 PM - mikee -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11469

Description

Values entered in any column of the attribute table move 1 place to the left after saving the table and project, closing the project and then

re-opening.  This occurs each time an attribute edit is made.  Eventually attributes disappear off the Left side completely.  The values in

col 1 are not overwritten.

History

#1 - 2008-11-18 11:50 AM - Maciej Sieczka -

Please try with a preview 2 from http://download.qgis.org/downloads.rhtml and post the result here.

#2 - 2008-11-18 02:35 PM - mikee -

- Resolution set to fixed

- Status changed from Open to Closed

Yes I did, after posting this,  and that issue had been fixed. Regards and thanks.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
